Skip Menu |
 

This queue is for tickets about the CPANPLUS-Dist-Fedora CPAN distribution.

Maintainer(s)

SHLOMIF

Bugs

ID Subject Status Severity Last Updated Broken in Fixed in
109170 make edit-metafile work for rpms resolved 4 years ago
108673 "Requires: perl(perl) >= 5.006" trouble resolved 4 years ago
108676 Build.PL, Makefile.PL issues resolved 4 years ago
93118 Bug: Can't build rpms for recent fedora resolved 6 years ago
93121 requires vs buildrequires resolved 6 years ago

This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.